function ret       = calculateFreeMolecularRegimeFlux(this)
    %This function calculate the total flux of atoms coming out from a tube
    %See Expected atomic flux section in Barbiero
    Dy164VapourPressure  = 133.322*exp(11.4103-2.3785e+04./(-219.4821+this.OvenTemperatureinKelvin)).*100; % Vapor Pressure Dysprosium for the given oven temperature        
    Dy164DensityinOven   = Dy164VapourPressure/(Helper.PhysicsConstants.BoltzmannConstant*this.OvenTemperatureinKelvin); 
    ret                  =1/4 * Dy164DensityinOven * this.AverageVelocity * pi * this.NozzleRadius.^2;
end